div.announcement_image{
background-image:url('../new_issue/lovedyou.jpg'); 
background-size: 397px 80px; 
background-repeat: no-repeat; 
width:397px; height:80px; 
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 0px; 
border-color:#000000; 
text-decoration: none;
}
p.announcement{
background-color: #a45640; 
color:#ffffff; 
background-repeat: no-repeat;  
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 0px;
text-decoration: none;
font-size: 18px; 
font-family: arial;
}
div.announcement_holder {
    width: 500px;
    margin: auto;
    border: 3px solid #73AD21;
}